using System.ComponentModel.DataAnnotations;
namespace GestionIntegral.Api.Dtos.Radios
{
    public class UpdateCancionDto
    {
        [StringLength(255)]
        public string? Tema { get; set; }

        [StringLength(255)]
        public string? CompositorAutor { get; set; }

        [StringLength(255)]
        public string? Interprete { get; set; }

        [StringLength(255)]
        public string? Sello { get; set; }

        [StringLength(255)]
        public string? Placa { get; set; }

        public int? Pista { get; set; }

        [StringLength(255)]
        public string? Introduccion { get; set; }

        public int? IdRitmo { get; set; }

        [StringLength(255)]
        public string? Formato { get; set; }

        [StringLength(255)]
        public string? Album { get; set; }
    }
}